MonetDB in Fedora 21 and 22, and EPEL 7

Jan Holčapek holcapek at gmail.com
Tue Feb 10 15:45:16 CET 2015


Hello,

I am aware that MonetDB is available as native Fedora 18-20 [1] and
EPEL 6 [2] packages. However, I am missing native Fedora 21-22, as
well as EPEL 7 packages.

Would you find it beneficial if I try to push MonetDB directly to
Fedora/EPEL packages, ie. it would have a record in Fedora Package
Database [3] and be built on Fedora infrastructure? That said, I would
become a mere package maintainer for the two distributions.

Cheers
Jan

[1] https://www.monetdb.org/Documentation/UserGuide/Downloads/Fedora
[2] https://www.monetdb.org/downloads/epel/
[3] https://admin.fedoraproject.org/pkgdb/


More information about the developers-list mailing list